@charset "utf-8";


h1 {
	color: #FF3D00;
	float: none;
	text-align: left;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 24px;
}

body { line-height: 1.5;
 background-color: white;
 font-family: Arial,Verdana, Geneva, sans-serif;}

a {
color:#606060;
}

